Bug 7130 - [UPDATE REQUEST] virtualbox 5.0.20 -> 5.0.22
: [UPDATE REQUEST] virtualbox 5.0.20 -> 5.0.22
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-17 18:25 MSD by Andrey Bondrov
Modified: 2016-06-27 22:00 MSD (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-17 18:25:08 MSD
New version of VirtualBox was released.
Comment 1 Andrey Bondrov 2016-06-17 18:25:57 MSD
Advisory: "Update VirtualBox to new version 5.0.22"

https://abf.rosalinux.ru/build_lists/2682290
https://abf.rosalinux.ru/build_lists/2682291
Comment 2 Vladimir Potapov 2016-06-23 16:21:20 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2016-06-27 20:02:18 MSD
virtualbox-5.0.22-1
https://abf.rosalinux.ru/build_lists/2682290
https://abf.rosalinux.ru/build_lists/2682291
******************************* Advisory **************************
Update VirtualBox to new version 5.0.22
*******************************************************************
QA Verified